package com.guadou.cs_cptservices.widget.signWrite;

/**
 * Created by guado on 2018/3/5.
 */

public class DrawPoint {
    public float x;
    public float y;
    public float width;

    public DrawPoint set(float x, float y, float width) {
        this.x = x;
        this.y = y;
        this.width = width;
        return this;
    }
}
